/*

   nyarukore web Site CSS
   
   みんな大好きだよ＾＠＾

*/

body{
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size:14px;
	color: #000;
	background-color: #F1F1F1;
}

a{
	color: #FF6699;
	text-decoration:none;
}

a:hover{
	text-decoration: none;
}

/*上部メニュー　ここから*/

#nav{
	overflow:hidden;
	background-color:#fff;
	border-bottom: #999 1px solid;
}

#nav_inner{
	width:900px;
	margin:0 auto;
}

#nav_menu li{
	padding:10px 10px;
	text-align:center;
}

#nav li a{
	color: #999;	
}

#nav li a:hover{
	color: #000;
}

/*上部メニュー　ここまで*/

/**メイン　ここから*/

#contents{
	width:900px;
	margin:0 auto;
}

#YouTube{
	margin:15px 0 ;
	text-align:center;
}

#YouTube p{
	margin:-320px 0 0 -100px;
	position:relative;
}

h1{
	text-align:center;
	font-size:24px;
}

p{
	text-align:center;
}

p.none{
	padding:5000px 0;
}

p.Chord{
	background:url(../Chord.png) no-repeat center top;
	text-align:center;
	font-size:24px;
	margin:10px 0 20px 0;
	padding:50px 0;
}

/**メイン　ここまで*/

#footer{
	clear:both;
	background-color:#FFF;
	padding:50px 0;
}


#footer_info{
	width:980px;
	margin:0 auto;
	text-align: center;
}

#page-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    font-size: 77%;
}